2023-08-07  Danial Behzadi  <dani.behzi@ubuntu.com>

    * fa/fa.po: Add Persian translation.

2009-03-28  Simos Xenitellis  <simos@gnome.org>

	* el/figures/*.png: Added figures by Fotis Tsamis.

2009-03-11  Andre Klapper  <a9016009@gmx.de>

	* cs/cs.po: Updated Czech translation by Lucas Lommer.

2009-03-09  Andre Klapper  <a9016009@gmx.de>

	* cs/cs.po:
	* Makefile.am: Added Czech translation by Martin Picek.

2009-03-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-02-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/figures/: Added image in Basque language. Images are:
		evince_start_window.png

2009-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu/eu.po: Added Basque translation.
	* Makefile.am: Added 'eu' to DOC_LINGUAS.

2008-12-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Fixed terminology ("spin box") and credits in the
	Brazilian Portuguese translation. Contributed by Vladimir Melo.

2008-12-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translation. Contributed
	by Daniel S. Koda and reviewed by Vladimir Melo.

2008-09-23  Gil Forcada  <gforcada@gnome.org>

	* ca/ca.po: Updated Catalan documentation.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-08-29  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated german translation

2008-07-27  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po: Updated Russian translation by 
	Timur Salikhov <Tima-S@yandex.ru>.

2008-07-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-07-07  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi/fi.po: Updated Finnish translation

2008-06-08  Jan Arne Petersen  <jpetersen@jpetersen.org>

	* Makefile.am:
	* de/de.po:
	* de/figures/evince_start_window.png: Added German translation by
	Mario Blättermann <mario.blaettermann@t-online.de>.

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2008-04-05  Claude Paroz  <claude@2xlibre.net>

	* C/evince.xml: Added Shortcuts section. Patch by Niels Giesen.
	* fr/fr.po: Updated Franch translation.

2008-03-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.
	* es/figures/*.png: Updated Spanish screenshot.

2008-03-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR/pt_BR.po: Minor fix in Brazilian Portuguese translation to
	match the GUI.

2008-02-21  Funda Wang  <fundawang@gmail.com>

	* Makefile.am: Add zh_CN to DOC_LINGUAS.

2008-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2007-10-05  Jonh Wendell <jwendell@gnome.org>

	* pt_BR/pt_BR.po: Added Brazilian Portuguese translation,
	  by Hugo Doria and Pedro de Medeiros
	* Makefile.am: Added pt_BR to DOC_LINGUAS

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

        * po/oc.po: Updated Occitan translation

2007-09-11  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation.
	* it/figures/evince_start_window.png: Updated to new GNOME
	default theme.

2007-08-22  Satoru SATOH <ss@gnome.gr.jp>

	* ja/ja.po: Added Japanese help translation.
	* ja/figures/evince_start_window.png: Added evince screenshot.

2007-08-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* uk/uk.po:

2007-07-31  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca/figues: renamed to ca/figures.

2007-04-03  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es/es.po: Updated Spanish translation by Jorge González.

2007-03-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Restore Italian translation, it seems the last time
	I uploaded the po template file :-(

2007-03-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk/uk.po: Updated Ukrainian translation.

2007-03-05  Ilkka Tuohela  <hile@iki.fi>

	* fi/fi.po: Updated Finnish translation.

2007-02-28  Christophe Bliard <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Added English (British) translation
	* Makefile.am: Added en_GB to DOC_LINGUAS

2007-01-30  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* reference/Makefile.am:
	* reference/evince-docs.sgml:
	* reference/evince.types:
	
	Updated index document.

2007-01-29  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* reference/Makefile.am:
	* reference/evince-docs.sgml:
	* reference/evince.types:
	* reference/version.xml.in:
	
	Added gtk-doc based documentation for Evince.
	Still in initial state but I hope it will
	grow.

2007-01-17  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-01-16  Marc Brockschmidt  <bugzilla.g@marcbrockschmidt.de>

	* C/evince.xml: Documentation about document
	dragging is corrected. Fixes bug #396532.

2006-12-05  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation.

2006-11-19  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-11-10  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* C/evince.xml: Fixed build error with newer
	gnome-doc-utils.

2006-11-08  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
				
2006-11-06  Joachim Noreiko  <jnoreiko@yahoo.com>

	* C/evince.xml: Update dialog name and corrected use of 'File' to 'Document'. Patch from Steve Willoughby. Fixes #371042

2006-10-20  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl/nl.po: Dutch translation updated by Wouter
	Bolsterlee.

2006-10-07  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Added Swedish translation.
	* sv/figures/*png: Added screenshot.
	* Makefile.am: Added sv to DOC_LINGUAS.

2006-10-01  Wouter Bolsterlee  <wbolster@gnome.org>

	* fi/.cvsignore: Ignore generated files.
	* fr/.cvsignore: Same here.
	* it/.cvsignore: Same here.

2006-09-21  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation.
	* it/figures/evince_start_window.png: Updated to match GNOME 2.16
	default theme.

2006-09-16  Tommi Vainikainen  <thv@iki.fi>

	* fi/figures/evince_start_window.png, fi/fi.po: Added Finnish
	translation
	* Makefile.am: Added fi to DOC_LINGUAS
			
2006-09-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation by Jorge Gonzalez.

2006-09-01  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation

2006-08-15  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/figures:
	* fr/fr.po: Added French translation
	* Makefile.am: Added fr to DOC_LINGUAS
			
2006-06-11  Luca Ferretti  <elle.uca@libero.it>

	* Makefile.am:
	* it/it.po:
	* it/figures/evince_start_window.png:
	Added Italian translation by Ubuntu Italian Team and myself.

2006-03-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk/uk.po: Updated Ukrainian translation.

2006-02-28  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru/ru.po: Updated Russian translation.

2006-03-09 Joachim Noreiko <jnoreiko@yahoo.com>

	* C/evince.xml:
	Removed incorrect information about launching Evince from the Applications menu

2006-02-28  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru/ru.po, Makefile.am:
	* ru/.cvsignore, nl/.cvsignore, bg/.cvsignore:
	Added Russian translation.

2006-02-27  Alexander Shopov  <ash@contact.bg>

	* Makefile.am:
	* bg/bg.po:
	* bg/figures/evince_start_window.png:
	Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated Spanish translation.

2006-01-21  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* C/evince.xml: Applied document standartization patch by
	Allessandro Ferucci <a24@umbc.edu>. See bug #327791.

2006-01-01  Reinout van Schouwen <reinout@cs.vu.nl>

        * Added nl/nl.po
	* Added nl/figures/evince_start_window.png
	* Makefile.am: added nl 
	* C/evince.xml: remove Quit from section 3.10. Fixes #325451.
	  Patch by Brian Pepple  <bdpepple@ameritech.net>

2005-10-25  Nickolay V. Shmyrev <nshmyrev@yandex.ru>
	
	* C/evince.xml: Fix typo.

2005-10-02  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* uk, el: Add .cvsignore to keep cvs silent.

2005-08-25  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* uk, Makefile.am: Fix help file and move figure to correct 
	folder

Thu Aug 25 02:32:54 2005  Jonathan Blandford  <jrb@redhat.com>

	* Makefile.am:
	* sr/sr.po: Remove uk.po from the help pages as I can't get it to
	validate.

2005-08-18  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Added Ukrainian translation.

2005-08-15  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation
	by ta_panta_rei (fix typos)

2005-08-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Some corrections

2005-08-09  Nikos Charonitakis  <charosn@her.forthnet.gr>
	* el/el.po: Added full Greek translation
	by Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>
	* Makefile.am (DOC_LINGUAS): Added "el".

2005-08-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Correct mispelling reported by Tommi Vainikainen.

2005-07-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated Spanish translation.

2005-07-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Added partial Spanish translation.

2005-07-24  Danilo Šegan  <danilo@gnome.org>

	* Makefile.am (DOC_LINGUAS): Added "sr".
	* sr/sr.po: Added partial Serbian translation.

2005-07-24  Tommi Vainikainen  <thv@iki.fi>

	* xmldocs.make: Removed, should not be here.
	* .cvsignore: Added *.omf as those are generated files.

2005-07-23  Tommi Vainikainen  <thv@iki.fi>

	* Makefile.am, evince.omf.in, C/evince.xml: Migrated to use
	gnome-doc-utils.
	* C/Makefile.am, C/evince-C.omf: Removed in migration.
